Subject: Re: [PATCH 3/3] gitmailmap.txt: fix rendering of e-mail addresses

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 18 Feb 2021 11:48:50 +0100

On Wed, Feb 17 2021, Martin Ågren wrote:

> Both AsciiDoc and Asciidoctor are eager to pick up the e-mail addresses
> in this document and turn them into references at the bottom of the
> manpage / clickable links. We don't really need that for these dummy
> addresses. Spell "@" as "&#64;" to make them not do this. In the open
> block, we can instead avoid this by indenting the contents, similar to
> the earlier blocks.
>
> Fix a backtick which should have been a single quote mark. With all the
> quoting that is going on around here, this mistake trips up the parsing
> and rendering quite a bit.
>
> Before this commit, we have the same failure mode with AsciiDoc 8.6.10
> and Asciidoctor 1.5.5, and this change makes both of them happy.

THanks a lot for the fix & cleaning up my mess. This LGTM.